.contenedor-centro {
    display: flex;
    justify-content: center;
    /* Centra horizontalmente */
    margin-top: 20px;
    /* Espaciado opcional */
}
.menu-vaciar {
    display: flex;
    align-items: center;
    /* Centra verticalmente */
    gap: 8px;
    /* Espacio entre imagen y texto */
    cursor: pointer;
}
.iconvaciar {
    width: 60px;
    height: 60px;
}
a1 {
    font-size: 1.5rem;
    color: black;
}

.h3prod {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.5rem;
    line-height: 1.5rem;
    /*margin-left:2rem;*/

    
}
.imgcablogo {
    /*width: 250px;
    height: 70px;*/
    width: 200px;
    height: 80px;
    border-radius: 15px;
}


.cuerpo {
    padding-top: 9rem;
}
.cue-contenedor {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    top: 50%;
    left: 50%;
}

.cue-contimg {
    width: 100%;
    height: 100%;
/*    padding: 50px 5px; */
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: cover;
    background-position: center;
}

.cue-contenedor1 {
    font-size: 3rem;
    line-height: 1em;
    color: rgb(8, 7, 78);
    text-align: center;
    width: 100%;
}

.ch1 {
    font-size: 2rem;
    line-height: 0em;
}  
.pedidos {
    margin-top: 20px;
    border-style: inset;
    border-collapse: separate;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.3rem;
}
.colcod {
    border-style: inset;
    border-collapse: separate;
    width: 80px;
    text-align: center;
}
.colcan {
    border-style: inset;
    border-collapse: separate;
    width: 80px;
    text-align: center;
}
.coldes {
    border-style: inset;
    border-collapse: separate;
    width: 400px;
    text-align: left;
}
.colimp {
    border-style: inset;
    border-collapse: separate;
    width: 100px;
    text-align: right;
}
.coltot {
    border-style: inset;
    border-collapse: separate;
    width: 100px;
    text-align: right;
}
.coltotf {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2rem;
    border-style: inset;
    border-collapse: separate;
    width: 100px;
    text-align: right;
}

.colaccion {
    border-style: inset;
    border-collapse: separate;
    width: 100px;
    text-align: center;
}

.colaccionbtn {
    border-style: inset;
    vertical-align: middle;
    text-align: center;
    height: 60px;
}

td.colaccionbtn button {
    margin-right: 8px;
}

td.colaccionbtn button:last-child {
    margin-right: 0;
}



.btneliminar {
    border: none;
    color: rgb(33, 30, 30);
    background-color: #df7f31;
    padding: 15PX 15PX;
    cursor: pointer;
    display: inline-block;
    background: url("/imagenes/cerrar.png");
    background-size: cover;
    background-position: center;
}


.btneditar {
    border: none;
    color: rgb(33, 30, 30);
    background-color: #df7f31;
    padding: 15PX 15PX;
    cursor: pointer;
    display: inline-block;
    background: url("/imagenes/lapiz.png");
    background-size: cover;
    background-position: center;
}



@media only screen and (max-width:767px) {
    .imgcablogo {
            width: 100px;
            height: 50px;
            padding: 2px 5px;
		    border-radius: 15px;
		
        }
    
        .cuerpo {
            padding-top: 5rem;
        }


    .cue-contenedor {
        width: 100%;
        height: auto;
        max-width: 1200px;
    }

    .cue-contimg {
        width: 100%;
        height: auto;
        padding: 0px 0px;
        display: flex;
    }

    .cue-contenedor1 {
        color: rgb(8, 7, 78);
        text-align: center;
        width: 100%;
    }


    .ch1 {
        font-size: 1rem;
        line-height: 0em;
    }
    .pedidos {
        border-style: inset;
        border-collapse: separate;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 0.6rem;
        width: 100%;
    }
    .colcod {
        border-style: inset;
        border-collapse: separate;
        width: 80px;
        text-align: center;
    }
    .colcan {
        border-style: inset;
        border-collapse: separate;
        width: 80px;
        text-align: center;
        font-size: 1rem;
        vertical-align:middle;

    }

    .btneditar {
        border: none;
        color: rgb(33, 30, 30);
        background-color: #df7f31;
        padding: 12PX 12PX;
        cursor: pointer;
        display: inline-block;
        background: url("/imagenes/lapiz.png");
        background-size: cover;
        background-position: center;
        vertical-align: middle;
    }


    .coldes {
        border-style: inset;
        border-collapse: separate;
        width: 400px;
        text-align: left;
    }
    .colimp {
        border-style: inset;
        border-collapse: separate;
        width: 80px;
        text-align: right;
    }
    .coltot {
        border-style: inset;
        border-collapse: separate;
        width: 100px;
        text-align: right;
    }
    .coltotf {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1rem;
        border-style: inset;
        border-collapse: separate;
        width: 100px;
        text-align: right;
    }

        .colaccion {
            border-style: inset;
            border-collapse: separate;
            width: 200px;
            text-align: right;
        }
    
        .colaccionbtn {
            border-style: inset;
            vertical-align: middle;
            text-align: center;
            height: 60px;
        }
    
        td.colaccionbtn button {
            margin-right: 5px;
        }
    
        td.colaccionbtn button:last-child {
            margin-right: 0;
        }
    
    
    
    
        .btneliminar {
            border: none;
            color: rgb(33, 30, 30);
            background-color: #df7f31;
            padding: 12PX 12PX;
            cursor: pointer;
            display: inline-block;
            background: url("/imagenes/cerrar.png");
            background-size: cover;
            background-position: center;
        }
    


    .h3prod {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 0.8rem;
        line-height: 0.8rem;
    }

    .contenedor-centro {
        display: flex;
        justify-content: center;
        /* Centra horizontalmente */
        margin-top: 20px;
        /* Espaciado opcional */
    }

    .menu-vaciar {
        display: flex;
        align-items: center;
        /* Centra verticalmente */
        gap: 8px;
        /* Espacio entre imagen y texto */
        cursor: pointer;
    }

    .iconvaciar {
        width: 40px;
        height: 40px;
    }

a1 {
    font-size: 1rem;
    color: black;
}

}

